* {padding:0; margin:0;}
body {color: #555; font:11px verdana; text-align:left; background: #edf1f6;}

img {border:0; vertical-align:middle;}

input, select, textarea {border: 1px solid #E6E6E6; background: #F3F3F3; color: #666; padding: 2px 0 2px 5px; font: 11px Verdana;}
textarea:focus, input:focus{color:#333; border:1px solid #777;}

div {vertical-align:top;}
table,td {border-collapse:collapse; border-spacing:0; vertical-align:top; }

#hintbox{ /*CSS for pop up hint box */
	position:absolute;
	top: 0;
	background-color: white;
	width: 170px; /*Default width of hint.*/
	padding: 3px;
	border:1px solid #778899;
	font:normal 11px Verdana;
	line-height:18px;
	z-index:100;
	visibility: hidden;
}

.hintanchor{
	padding-left: 8px;
}

#banners a img {
opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=40);  
}

#banners a:hover img {
opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);
}

a:link {color:#578cca; text-decoration:underline;}
a:visited {color:#578cca; text-decoration:underline;}
a:hover {color:#000; text-decoration:none; border-bottom:1px solid #ccc;}
a:active {color:#578cca;  text-decoration:underline;}
a.green {color:#5E9C04; text-decoration:underline;}
a.green:visited {color:#5E9C04; text-decoration:underline;}
a.green:hover {color:#5E9C04; text-decoration:none; border-bottom:1px solid #ccc;}
a.green:active {color:#5E9C04; text-decoration:underline;}
a.red {color:#ff5223; text-decoration:none;}
a.red:visited {color:#ff5223; text-decoration:none;}
a.red:hover {color:#ff5223; text-decoration:underline; border-bottom:none;}
a.red:active {color:#ff5223; text-decoration:none;}
a.nobord:hover {border-bottom:0px;}

h3 {color:#36a32a; font-size:17px; font-family:verdana; font-weight:normal; margin:0 0 5px 0;}

.mother {width:100%;}
.wrap {background:#fff; width:95%; padding:auto; margin:auto; display:block;}
.leftside {align:right;	width:100%;	border-left:1px solid #e9e9e9; padding:0 20px 20px 10px;}
.rightside {align:left; width:200px; display:block; padding: 0 10px 20px 20px; padding-left: 20px;}
.rightside h3 {font-size:17px; font-family:verdana; font-weight:normal; color:#36a32a; border-bottom:1px dotted #36a32a; padding:0 0 5px 0; margin:0 0 5px 0;}
.corner-left {align:left; width:19px; height:100%; background-image: url(../images/../images/f_mid-left.gif); background-repeat:repeat-y;}
.corner-right {align:right; width:19px; height:100%; background-image: url(../images/../images/f_mid-rig.gif); background-repeat:repeat-y;}
.corner {width:19px; height:13px;}
.corner2 {width:100%; height:13px;}

#cat-title h2 {color:green; font-size:18px; font-family:verdana; font-weight:normal; letter-spacing: -1px; margin:0 0 5px 0; border-bottom:1px dotted #ccc; padding-bottom:5px;}

.newssssss {padding-top:10px; color: #000000; font-size:11px;}
.news {padding-top:10px; clear:both}
.news h1 {color: #105CB6; font-size:20px; font-family:tahoma; font-weight:normal;  margin:0px; padding:3px 0px;}
.news a:link {color:#105CB6; text-decoration:underline;}
.news a:visited {color:#105CB6; text-decoration:underline;}
.news a:hover {color:#000; text-decoration:none;}
.news a:active {color:#105CB6;  text-decoration:underline;}
.date {padding:0px 10px 10px 0px; background: url(../images/f_calendar.gif) no-repeat; float: left;	font: 22px/100% Arial, Helvetica, sans-serif;width: 45px;color: #666666;height: 40px;text-align: center;}
.date span {display: block; font: 11px Arial, Helvetica, sans-serif; color: #ffffff; padding-top: 5px; height: 16px; text-align: center;}
.new {font: 10px tahoma;color: #FFFFFF;vertical-align: middle;background-color: #3292bf;padding: 1px 3px;}
.story {clear:both; padding:5px 0; font-size: 1.2em; font-family:tahoma; color:#333; text-align:justify;}
.story img {border:5px solid #f1f1f1;}
.story a:hover img {border:5px solid #e1e1e1; text-decoration: none;}
.story-bottom {font:11px verdana; clear:both; width:100%; background:url(../images/f_scissor.gif) top left; background-repeat:repeat-x; margin-top:5px;}
.story-bottom a {color:#5E9C04; text-decoration:underline;}
.story-bottom a:visited {color:#5E9C04; text-decoration:underline;}
.story-bottom a:hover {color:#5E9C04; text-decoration:none;}
.story-bottom a:active {color:#5E9C04; text-decoration:underline;}
.story-bottom img {border:0;}
.sbl {padding: 12px 0px; float: left; text-align: left; width: 50%;}
.sbl a:hover img {border:0;}
.sbr {padding: 12px 0px; text-align:right;float: left;width: 49%;}
.sbr a:hover img {border:0;}

.banner {border-bottom:1px solid #f9f1ea; padding-bottom:15px;}
.banner img {border:5px solid #f1f1f1;}
.banner img:hover {border:5px solid #ffcead;}
.nextprev {width:100%; border-bottom:1px solid #f9f1ea;}
.nextprev-item {width:30%; padding:5px;}
.related-line {clear:both; width:100%; padding-bottom:8px;}
.related-date {padding:3px; background:#fbf6e1; color:#333;}
.related-title {padding:3px; width:100%; font-size: 1.2em; font-family:tahoma;}

.comment {/*width:100%;*/ border-left:1px solid #e9e9e9; border-top:2px solid #5E9C04; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;}
.avatar {padding:15px;} 
.text {/*width:100%;*/ /*padding:10px 15px 10px 0;*/ text-align:justify;}
.addc {margin-left:20px;}
.addcline {clear: both; padding:5px 5px 5px 0;}
.addcline span.label {float:left; width:25%; text-align:left;}
.addcline span.formw {float:left; width:75%; text-align:left;} 

dt {clear:both; float:left; width:25%; padding:4px 0 2px 10px; font-weight:bold;}
dd {float:left; width:70%; margin:0 0 15px 0;}
.hint {display:none; position: absolute; margin-left: 40px; width: 200px; margin-top: -4px; border: 1px solid #c93; padding: 10px 12px; background-color: #ffc;}
.hint .hint-pointer {position: absolute; left: -10px; top: 5px; width: 10px; height: 19px; background: url(../images/pointer.gif) left top no-repeat;}

.login-text {margin:10px 0 20px 0; font:18px tahoma;}
.search {float:right; margin:15px 0 15px 0; width:350px; height:42px; background: url(../images/f_search.gif);}
.searchhh {float:left; margin:15px 0 15px 0; width:350px; height:42px; background: url(../images/f_search.gif);}
.search_input {padding:0 0 0 5px; width:237px; height:20px; color:#696969; border:1px solid #d5e3f3; margin: 11px 0 0 31px; float:left; background-color:#fff;}
.search_button {width:60px; height:22px; border:1px solid #d5e3f3; margin: 11px 0 0 7px; float:left; background-color:#fff;}
.after-search {float:right; width:400px;}
.button {border:2px solid #F3F3F3; background:#BBC790; color:#fff; padding:2px;}
#button {border:2px solid #F3F3F3; background:#BBC790; color:#fff; padding:2px;}

.bottom {border-top:1px solid #e9e9e9;background-color: #fff;margin: 0px 20px;}
.bottom span.left {padding:10px 0 15px 5px; float:left; width:70%;}
.bottom span.right {padding:10px 0px 15px 0;float:right;width:25%;text-align:right;} 

.stats {width:100%; border-left:1px solid #e9e9e9; border-top:1px solid #e9e9e9; border-right:1px solid #e9e9e9;}
.what {align:left; width:150px; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; padding:5px;} 
.info {align:left; width:400px; border-bottom:1px solid #e9e9e9; padding:5px;}
#what {align:left; width:20%; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; padding:7px;}
#info {align:left; width:80%; border-bottom:1px solid #e9e9e9; padding:7px;}

.pm-header {font:18px verdana;line-height: 25px;letter-spacing: -1px;padding-left:10px;padding-top:20px;}

.chromestyle {font:11px verdana; padding:3px 0 5px 0;}
.chromestyle ul {clear:both; width:100%; padding:6px 0; margin:0; text-align:center;}
.chromestyle ul li {display:inline;}
.chromestyle ul li a, .chromestyle ul li a:active, .chromestyle ul li a:visited {color:#555; padding:6px 7px; text-decoration:none;}
.chromestyle ul li a:hover{color:#111; background:#fff; border-bottom:2px solid #53abd7;}
.dropmenudiv {position:absolute; border:1px solid #e9e9e9; border-top-width:0; line-height:17px; z-index:100; background-color:#fff; width: 150px; text-align:left; visibility:hidden;}
.dropmenudiv a, 
.dropmenudiv a:active, 
.dropmenudiv a:visited {color:#444; border-left:2px solid #53abd7; display:block; text-indent:3px; border-top:1px solid #e9e9e9; padding:2px 5px; text-decoration:none;}
.dropmenudiv a:hover {background-color: #eef7ff; border-bottom:0;}

#editcon {padding-top:3px;}

.navigation {color:#666; margin: 15px 0 15px 0;}
.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {text-decoration:none; color:#636363; background:#F9F9F9; border:1px solid #E6E6E6; padding:2px 5px;}
.navigation a:hover {background:#799AE3; color:#fff; border-color:#E6E6E6;}
.navigation span {text-decoration:none; background:#799AE3; padding:2px 5px; border:1px solid #E6E6E6;color:#FFFFFF;}

/* Цвета */
#greenc {color:green;}
#greyc {color:#999;}
#blackc {color:#090909;}
#blackc2 {text-align:justify; color:#090909;}
#blackc3 {padding-bottom:20px; text-align:justify; color:#090909;}
#add {padding-bottom:5px; text-align:center;}
#add-rules {padding:10px 0 20px 10px; text-align:justify; color:#090909;} 
#add-rules-item {padding:7px 0 0 10px;}
#creamc {color:#afa56a;}
#blue-link a:link {color:#578cca; text-decoration:underline;}
#blue-link a:visited {color:#578cca; text-decoration:underline;}
#blue-link a:hover {color:#000; text-decoration:none; border-bottom:1px solid #ccc;}
#blue-link a:active {color:#578cca;  text-decoration:underline;}
#cursor {cursor:pointer;}
#cursor-link {cursor:pointer; color:#578cca; text-decoration:underline;}
#cursor-link:hover {cursor:pointer; color:#000; text-decoration:none; border-bottom:1px solid #ccc;}
#regme {background:#ffffe0; padding:10px; margin:0px 15px 15px 10px; border:1px dotted #ccc;}

/* Tools */
#pointer {background: url(../images/f_pointer.gif) no-repeat left 3px; padding:0 0 3px 10px; width: 180px;}
#idlist-title {color:#36a32a; font-size:17px; font-family:verdana; font-weight:normal; margin:5px 0 5px 0;}
#idlist-text {padding:0 0 15px 10px;}
#idlist {list-style: none; margin: 0;padding: 0;}
#idlist li {display: block; margin: 0; background: url(../images/arrow-menu.png) no-repeat left 4px; padding:0 0 3px 15px; width: 160px;}
.resizer {cursor:pointer; width:465px; height:14px; border:1px solid #e9e9e9; background: #f9f9f9; margin:2px 0 10px 0;}
#tooltip{background:#fff; border-left:1px solid #189bdd; border-right:1px solid #189bdd; border-bottom:1px solid #189bdd; border-top:3px solid #faae23; font:11px tahoma; color:#1e698e; padding:5px 7px; position:absolute; visibility:hidden;}
#lbOverlay {z-index:150; position: absolute;left: 0;width: 100%;background-color: #333;cursor: pointer;}
#lbCenter, #lbBottomContainer {z-index:160;position: absolute;left: 50%;overflow: hidden;background-color: #fff;}
.lbLoading {background: #fff url(../images/f_loading.gif) no-repeat center;}
#lbImage {z-index:200; position: absolute;left: 0;top: 0;border: 10px solid #fff;background-repeat: no-repeat;}
#lbBottom {border:10px solid #fff; border-top-style: none;}
#lbCloseLink {display: block;	border:0; float: right;width: 62px;height: 14px;background: transparent url(../images/f_closelabel.gif) no-repeat center;margin: 5px 0;}

#new {font:10px tahoma; color:#fff; vertical-align:middle; background:#3292bf; padding:1px 3px;}

.dtree {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	white-space: nowrap;
}
.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree a {
	color: #333;
	text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #333;
	text-decoration: underline;
}
.dtree a.nodeSel {
	background-color: #c0d2ec;
}
.dtree .clip {
	overflow: hidden;
}

#hintbox {
    text-align : left;
    width : 150px;
    font-size : 10px;
    border : 1px solid #99a1ab;
    background-color : #fff;
    layer-background-color : #a396d9;
    color : #282828;
    margin : 10px 0 0 10px;
    padding : 3px 5px;
    position : absolute;
    visibility : hidden;
    z-index : 998;
    -moz-opacity : 0.9;
    -moz-border-radius : 5px;
    filter : alpha(opacity="90");
}

.onl_table {
    width : 100%;
    font-size : 10px;
}
.onl_table td {
    padding-right : 5px;
    font-size : 10px;
/* Раскомментировать, если у Вас в две колонки*/ /*    width : 50%;
*/ }

.a_link, .a_link a:link, .a_link a:visited, .a_link_on {
    color : #ff0000;
}
.a_link_on a:hover, .a_link_on a:active {
    color : #ff0000;
}

.u_link, .u_link a:link, .u_link a:visited, .u_link_on {
    color : #666666;
}
.u_link_on a:hover, .u_link_on a:active {
    color : #4b73d4;
}

.e_link, .e_link a:link, .e_link a:visited, .e_link_on {
    color : #00a400;
}
.e_link_on a:hover, .e_link_on a:active {
    color : #00a400;
}

.j_link, .j_link a:link, .j_link a:visited, .j_link_on {
    color : #0000ff;
}
.j_link_on a:hover, .j_link_on a:active {
    color : #0000ff;
}

.b_link, .b_link a:link, .b_link a:visited, .b_link_on {
    color : #666666;
}
.b_link_on a:hover, .b_link_on a:active {
    color : #666666;
}

.img1 {margin:5px;}

.head {width: 95%; margin: 0px auto; background: #fff; }
.head .lefthat {float: left; width:30%;}
.head .lefthat a:hover {border-bottom:0px;}
.head .righat {float:right; width:70%;}
.bord-bot, .bord-top {clear:both; background-repeat:no-repeat;}
.bord-bot {background:url(../images/f_bot-r.gif) no-repeat right bottom;}
* html .bord-bot {padding-top:0px;}
.bord-top {background: #fff url(../images/f_top-r.gif) no-repeat right top;}
* html .bord-bot img {vertical-align:bottom;}
.bord-bot img {vertical-align:bottom;}
.bord-top img {vertical-align:top;}
* html .bord-top img {vertical-align:top;}
.content {width:95%; margin: 0px auto; background: #fff;}
.content .block {padding-bottom: 15px;}
.clear {clear:both;}
.comment {padding:15px;}
* html .comment {padding-left:15px;}
.avatar {width:30px; padding:0px; height:70px; position:absolute; top:15px; left:0px;}
.text {float:right;width: 100%;}
* html .text {float:left; width:auto; padding-left:0px; margin-left:0px;}
* html .avatar {position:static; float:left;}
.sbr a, .sbl a {color:#5E9C04 !important;}
h3 img {vertical-align:bottom;}
* html .float {float:left;}
.hhhhh 
{
width: 10px;
}

/* ==================== Цитата и скрытый текст */

.title_quote {color:#666; background:#ffffe6; border:1px solid #fff1bf;	border-bottom:0; padding:5px;	font:11px tahoma;}
.quote {color:#777; background:#ffffe6; border:1px solid #fff1bf; text-align:justify; padding:5px; font:11px tahoma;}

/* ==================== Tэг CODE */

.scriptcode {color: #757575;background-color: #f2f2f2;border: 1px dotted #bebebe;text-align: left;padding: 5px;}

/* ==================== Календарь */

.calendar {width:200px; color:#555;}
.calendar td, th {padding:4px 0;}
.day {color:#777;}
.avnews {border:4px solid #fff; width:22px;height:22px; background: url(../images/green.gif) no-repeat top left;}
.nonews {border:4px solid #fff; width:22px;height:22px; background: url(../images/blue.gif) no-repeat top left;}
.avnews a:link {color:#fff; text-decoration:none;}
.avnews a:visited {color:#fff; text-decoration:none;}
.avnews a:hover {color:#000; background:#c7c7ad; text-decoration:underline;}
.avnews a:active {color:#fff;  text-decoration:none;}

/* ==================== Рейтинг статьи */

.rating {color:#757575; font:11px tahoma;	width:85px; height:16px;}
.unit-rating {list-style:none; margin:0px; padding:0px; width:85px; height:16px; position:relative; background:url(../images/../dleimages/rating.gif) repeat-x top left;}
.unit-rating li {text-indent:-90000px; padding:0px; margin:0px; float:left;}
.unit-rating li a {display:block; width:17px; height:16px; text-decoration:none; text-indent:-9000px;	z-index:17;	position:absolute; padding:0px;}
.unit-rating li a:hover {background-image:url(../images/../dleimages/rating.gif);	background-position:left center; z-index:2; left:0px;}
.unit-rating a.r1-unit {left:0px;}
.unit-rating a.r1-unit:hover {width:17px;}
.unit-rating a.r2-unit {left:17px;}
.unit-rating a.r2-unit:hover {width:34px;}
.unit-rating a.r3-unit {left:34px;}
.unit-rating a.r3-unit:hover {width:51px;}
.unit-rating a.r4-unit {left:51px;}	
.unit-rating a.r4-unit:hover {width:68px;}
.unit-rating a.r5-unit {left:68px;}
.unit-rating a.r5-unit:hover {width:85px;}
.unit-rating li.current-rating {background-image:url(../images/../dleimages/rating.gif); background-position:left bottom; position:absolute; height:16px;	display:block; text-indent:-9000px;	z-index:1;}

.editor_button {float: left; cursor: pointer; padding-left: 2px; padding-right: 2px;}
.editor_buttoncl {float: left; cursor: pointer;	padding-left: 1px; padding-right: 1px; border-left: 1px solid #bbbbbb; border-right: 1px solid #bbbbbb;}
.editbclose {float: right; cursor: pointer;}
.editor_button select {font-family: tahoma;font-size: 11px;}

/* ==================== BB коды */

.bbcodes {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #000000;
	float: center;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	/*  width: 120px;  */
	height: 20px;
	background-image: url(../images/../images/../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
}

/* класс bbcodes_poll используем в poll.tpl, vote.tpl, addnews.tpl */
.bbcodes_poll {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #000000;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 120px;
	height: 20px;
	background-image: url(../images/../images/../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
}

.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
}
.editbclose {
	float: right;
	cursor: pointer;
}
.editor_button select {
	font-family: tahoma;
	font-size: 11px;
}

.bbz {float:left; cursor:pointer; padding:2px 1px;}
.bbz2 {float:left; cursor:pointer; padding:0px 1px;}
.editor_button {float:left; cursor:pointer; padding:0 2px;}
.editor_buttoncl {float:left; cursor:pointer; padding:0 1px; border-left:1px solid #000; border-right:1px solid #000;}

/* ==================== Выпадающее меню */

#dropmenudiv {border: 1px solid #ccc; border-bottom-width:0px; background-color: #f9f9f9; line-height: 20px;}
#dropmenudiv a {display: block; text-indent: 3px;padding:2px;text-decoration: none; border-bottom:1px solid#ccc; color:#333;}
#dropmenudiv a:hover {background-color:#555;color: #fff;}

/* ==================== Уведомление о получении новых PM */
#newpm {position:absolute; height:200px; width:400px; padding:10px; background:#f9f9f9; border:1px solid #578cca; line-height:14px; filter:progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=4);}
#newpmheader {padding:5px; color:#fff; font-weight:bold; background:#b2c7f1; cursor:move;}

/* ==================== Ссылка на скачивание прикрепленного файла */

#attachment {color:#808080;}

/* ==================== Поиск по сайту и результаты поиска */

.search {color:#53646F; text-decoration:none;}
.textin {color:#00002C; text-decoration:none;}
.sresult {text-align:justify; line-height:16px; font:12px verdana; color:#606D77;}

/* ==================== Рамка расширенной формы поиска по сайту */

fieldset {border:1px solid #e0e0e0; padding:5px; text-align:left; font:11px tahoma;}

.post-date {
	width: 45px;
	height: 49px;
	float:left;
	background: url(../images/f_calendar.gif) no-repeat;
	margin-right:5px;
}

.post-month {
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
	display:block;
	line-height: 11px;
	padding-top: 2px;
	margin-left: -3px;
}

.post-day {
	font-size: 18px;
	text-transform: uppercase;
	color: #999999;
	text-align: center;
	display:block;
	line-height: 18px;
	padding-top: 7px;
	margin-left: -3px;
}
.news.alt {
    float: left;
    width: 45%;/*значение подбирается индивидуально*/
}
.news_clr {
    height: 0;
    clear: both;
}
.news_clr.alt {
    clear: none;
}